﻿/*
Theme URI: 
Version: 1.0
Author: 
Author URI: 
Tags: fixed width, three columns, valid XHTML, widgets
*/



/* from head */


pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

.ui-autocomplete-w1 { font-size:1.4em;background:url(/images/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.ui-autocomplete {  border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */  _margin:0; _overflow-x:hidden; }
.ui-autocomplete .selected { background:#F0F0F0; }
.ui-autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.ui-autocomplete strong { font-weight:normal; color:#3399FF; }
.ui-autocomplete-loading {background-image:url(/vendors/jquery_new/ajax-loader.gif); background-position:184px center; background-repeat:no-repeat;}


.dates404 {

	font-size:0.8em;
	background-color:#f2f2f2;border:1px solid #808080;padding:0px;
	margin:3px 7px 3px 4px;
	width: 98%;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.day_price {
	float:left;
	margin:4px;
	padding:6px 6px 6px 15px;
	width:193px;
	font-weight:normal; 
	height:14px;
	font-size:0.8em;
	background-color:#ffffcc;
}

iframe {
	overflow:auto !important;
}     
	 
.dates {
	background-color:#f2f2f2;border:1px solid #808080;padding:7px;
	margin:3px 7px 3px 4px;
	width: 510px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.dates p {
	clear:both;
}

.dates td {

	font-weight:bold;
			font-size:1.2em;
}
	.dates  input {
							color: #06C;
			font-size:1.3em;
	}

	td { font-size:1.14em;  }

	.submit {width:85px;height:34px; color:#3333ff;}
	.reklama {width:505px;font-size:1em; margin: 0px 5px 5px 15px;padding:9px 9px 9px 15px ;   background-color: #e9eff4; -moz-border-radius: 7px;
	-webkit-border-radius: 7px;border:1px solid #999999;
	}



	#fromfull, #tofull, #citiesto, #citiesfrom  { width: 330px; line-height: 31px;  font-weight:600; color: #06C;
			font-size:1.3em;    background-color:white;}

h1 {font-size:1em; color:#0000ee}

.periods{
margin: 0px 0px 5px 0px;padding:9px;   background-color: #e9eff4;   -moz-border-radius: 7px;   -webkit-border-radius: 7px;border:1px solid #999999;
}

.maindiv {
width:545px;margin:10px 0 0 8px;text-align:center;padding:0;
}
		



/* begin Page */
table {
border-collapse:separate ; !important
}

.h2top {
	margin: 0; padding:0;   font-size: 16px !important;  font-style: normal; font-weight: 600 !important;
	}
	
.blue1{
color:#1F5798;
font-size:0.9em;
}

.red1{
color:#98571F;
font-size:0.9em;
}

tickets_land   {
	background-color:#eeeeff; 
	border-style:none; 
	border-color:gray; 
	border-width:1px;
	display:none; 
	margin-top:4px;
	width:99%;
}

.tickets {  
background-color:#f3f9f9; 
padding: 10px 10px 10px 10px; 
border-style:solid; 
border-color:#cccccc; 
border-width:1px; 
text-align:left;
}

.style4 {font-weight: bold; font-size: 14px; color:#444488;}
.style11 {color: #41446f; font-weight:600; text-align:center;}

.show_other { 
    display:block; 
	text-align:right;
    width:160px;
    background-color:#f3f3f9;
	border: 1px solid #ddd;
	text-align: center;
	height:16px;
	padding : 5px;
	margin :6px;
	line-height:16px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight:600;
	font-size: 14px;
}

.hi-16
{
	margin: 5px 0 5px 0;
	font-weight: 400;
	font-size: 14px; 
	color:#444488;

} 

.mycontent
{ padding: 30 0 30;  
  border-right: #666 1px solid; border-left: #666 1px solid;
	min-height:20px;
		text-align: justify;	
		font-size:1.2em;
		background-color: #f9fbfb;
}
.myheader
{ padding: 30 0 30;  
 
border-right: #666 1px solid; 
border-left: #666 1px solid;
	 height:200px;
		text-align: justify;	
		font-size:1.2em;
 
}

.b_h3 { 
    display:block; 
    
    background-color:#f3f3f9;
	border: 1px solid #ddd;
	text-align: center;
	height:19px;
	padding : 5px;
	margin : 0 6px 6px 0px;
	line-height:15px;

	font-weight:600;
}

.link_cities_timetable{
	margin: 0 0 5px 0;
	padding:7px ;
	widhth: 98% !important;
    background-color: #e3e4e4;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.field_cities{
	margin: 0;
	padding:7px ; 
    background-color: #f9fbfb;
	text-align: justify;
 
}

.field_other_cities{
	margin: 10;
	padding:7px ;
	border :1px solid #cccccc;

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
	min-height:20px;
		text-align: justify;	
		font-size:1.2em;
 
}
 
.link_bron{
	margin: 2px 2px 2px 45px;
	padding:2px 2px 2px 0;
 
    background-color: #eeeeee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
width:230px;

}
.link_bron a {
 
	font-weight:600;
 
	color:#444488;
 
}

.link_cities a { 
	font-size:0.9em; 
}
	
.line
{
	background-color:#ffffff;
	font-weight:600;
	font-size:14px;
}	
 

body
{
	margin: 0 auto;
	padding: 0;
	background-color: #A3C9DC;
	background-image: url('images/Page-BgTexture.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top left;
}

body, div, p, td
{
	text-align: left;
}

.avc   { width:182px; 

	}
.avc  a {text-decoration:none;color:#6666ff; }
.avc h3   {width:182px; font-size:14px; margin: 5px 0px 0px 0px; padding:2px;   background-color: #e9eff4; -moz-border-radius: 3px; -webkit-border-radius: 3px; border:1px solid #999999;}
.avc1  h3 {width:227px; font-size:14px; margin: 5px 0px 0px 0px; padding:2px;   background-color: #e9eff4; -moz-border-radius: 3px; -webkit-border-radius: 3px; border:1px solid #999999;} 
.avc1  div{width:227px; font-size:11px; margin: 5px 0px 0px 0px; padding:2px;   background-color: #e9eff4; -moz-border-radius: 3px; -webkit-border-radius: 3px; border:1px solid #999999;} 

.periods{
	margin: 17px 10px 10px 0px;
	padding:9px;
    background-color: #e9eff4;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
	font-size:0.85em;
	 border:1px solid #999999;
}

.link_cities{
	margin: 0;
	width:550;
	padding:15px 15px 19px 15px;
    background-color: #f3f4f4;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.from1 {
	color: #009338;
}
.to1 {
	color: #b30038;
}
.to2,.from2 {
	color: #0038b3;
}

.city_gray   {
	color: #666666;
	font-weight:800;
}

.city_light_gray   {
	color: #cccccc;
	font-weight:800;
}

.price_blue {
	color: #001898;
	font-weight:800;
	margin-left:40px;
	text-align:center;
}

.price_blue1 {
	color: #003898;
	font-weight:800;
 
}

.linkaviacompany {
	font-size: 0.8em;
	text-align:right;
	border-style:none none solid none;
	border-color:#ccccff;
	border-width:1px ;
}

.price_table, .price_table td, .price_table a{

	width:670px;
	margin-top:0px;
	font-size:16px; 
	padding:3px;
}

.taxes {
	color: #FF7878;
	font-weight:600;
	text-align:left;
}
.from_city	{
	border-style:solid none solid none;
	border-color:#dddddd;
	border-width:1px ;
	padding:3px;
	margin :10px 0 0 0;
	font-size:18px;
}

.ustarelo *,   .ustarelo h1,  .ustarelo span,  .ustarelo hr, .ustarelo h2,  .ustarelo a:link, .ustarelo a:visited, .ustarelo .soinf tbody th, .ustarelo .tag-name
{
   color:#cccccc;
}

.ustarelo h3
 {
   color:#666666  ;
}

.ustarelo td
 {
   color:#666666 !important;
}

.ustarelo p.not_ok
{
   color:red;
   margin:0;
   font-weight:700;
}
.ustarelo img 
{
   display:none;
}

.ustarelo .ok 
{
   display:block;
}


.cat-item	{
	font-size:8pt;
	font-color:#333399;
	}
	
.narrowcolumn {

	padding: 0 0 20px 15px;
	margin: 0px 10px 0 0;

	line-height:16px;
	}	

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 50px;
	width: 450px;
	}

.post {
	margin: 0 0 40px;
	text-align: justify;
	}

.post hr {
	display: block;
	}
	
.post h3 {
	line-height:26px;
	font-size:22px;
	}
	
.post h3 a {
	font-size:20px;
	}

	.post h2  {line-height:30px;}
	
.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 10px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}
	
.widecolumn .entry p {
	font-size: 1.05em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: left;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

	border-left: 1px solid #ddd;
}


.Main
{
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}





.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


form
{
	padding:0 !important;
	margin:0 !important;
}

table.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.Sheet
{
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 1000px;
	min-width:53px;
	min-height:53px;
}

.Sheet-body
{
	position: relative;
	z-index:1;
	padding: 6px;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl, .Sheet-tc, .Sheet-bc,.Sheet-cr, .Sheet-cl
{
	position:absolute;
	z-index:-1;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl
{
	width: 64px;
	height: 64px;
	background-image: url('images/Sheet-s.png');
}

.Sheet-tl
{
	top:0;
	left:0;
	clip: rect(auto, 32px, 32px, auto);
}

.Sheet-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 32px, 32px);
}

.Sheet-bl
{
	bottom: 0;
	left: 0;
	clip: rect(32px, 32px, auto, auto);
}

.Sheet-br
{
	bottom: 0;
	right: 0;
	clip: rect(32px, auto, auto, 32px);
}

.Sheet-tc, .Sheet-bc
{
	left: 32px;
	right: 32px;
	height: 64px;
	background-image: url('images/Sheet-h.png');
}

.Sheet-tc
{
	top: 0;
	clip: rect(auto, auto, 32px, auto);
}

.Sheet-bc
{
	bottom: 0;
	clip: rect(32px, auto, auto, auto);
}

.Sheet-cr, .Sheet-cl
{
	top: 32px;
	bottom: 32px;
	width: 64px;
	background-image: url('images/Sheet-v.png');
}

.Sheet-cr
{
	right:0;
	clip: rect(auto, auto, auto, 32px);
}

.Sheet-cl
{
	left:0;
	clip: rect(auto, 32px, auto, auto);
}

.Sheet-cc
{
	position:absolute;
	z-index:-1;
	top: 32px;
	left: 32px;
	right: 32px;
	bottom: 32px;
	background-color: #FFFFFF;
}


.Sheet
{
	margin-top: 5px !important;
}

.PageBackgroundSimpleGradient, .PageBackgroundGradient, .PageBackgroundGlare
{
	min-width:1000px;
}

/* end Box, Sheet */

/* begin Header */
div.Header
{
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 100%;
	height: 150px;
}
 
/* end Header */

/* begin Logo */
.logo
{
	display : block;
	position: absolute;
	right: 107px;
	top: 8px;
 
}

h2.logo-name
{
	display: block;
	text-align: right;
	 

}

h2.logo-name, h2.logo-name a, h2.logo-name a:link, h2.logo-name a:visited, h2.logo-name a:hover
{
	font-family:"Arial Rounded MT Bold",Arial, Helvetica, Sans-Serif;
	
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding:0;
	margin:0;
	color: #F1901D !important;
}

.logo-text
{
	display: block;
	text-align: center;
}

.logo-text, .logo-text a
{
	font-family:"Arial Rounded MT Bold",Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	padding:0;
	margin:0;
	color: #2272B9 !important;
}
/* end Logo */

.topsearchform
{
	margin-left:  120px; 
	width: 472px; 
	text-align:right;
}

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.artmenu, .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
		z-index:99;
}

.artmenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.artmenu li li
{
	float: none;
}

.artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.artmenu:after, .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul
{
	min-height: 0;
}

.artmenu ul
{
	background-image: url(images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}



/* menu structure */

.artmenu
{
	padding: 4px 4px 4px 4px;
}

.nav
{
	position: relative;
	margin: 3px 0 0 90px  ;
	height: 35px;
	z-index: 100;
 
}

.nav .l, .nav .r
{
	position: absolute;
z-index:-1;
	top: 0;
	height: 35px;
	background-image: url('images/nav.png');
}

.nav .l
{
	left: 0;
	right:0px;
}

.nav .r
{
	right: 0;
	width: 988px;
	clip: rect(auto, auto, auto, 988px);
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
	clear: both;
}

.artmenu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 27px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}


.artmenu a .r, .artmenu a .l
{
	position:absolute;
	display: block;
	height: 82px;
	background-image: url('images/MenuItem.png');
}

.artmenu a .l
{
	left:0px;
	right:6px;
}

.artmenu a .r
{
	width:422px;
	right:0;
	clip: rect(auto, auto, auto, 411px);
}

.artmenu a .t 
{
	font-family:"Arial Rounded MT Bold",Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #707070;
	padding: 0 6px;
	margin: 0 11px;
	line-height: 27px;
	text-align: center;
	z-index: 9999;
}

.artmenu a:hover .l, .artmenu a:hover .r
{
	top:-27px;
}

.artmenu li:hover>a .l, .artmenu li:hover>a .r
{
	top:-27px;
}

.artmenu li:hover a .l, .artmenu li:hover a .r
{
	top:-27px;
}
.artmenu a:hover .t
{
	color: #FFFFFF;
}

.artmenu li:hover a .t
{
	color: #FFFFFF;
}

.artmenu li:hover>a .t
{
	color: #FFFFFF;
}


.artmenu a.active .l, .artmenu a.active .r
{
	top: -54px;
}

.artmenu a.active .t
{
	color: #FFFFFF;
}


/* end MenuItem */

/* begin ContentLayout */
.contentLayout
{
	position: relative;
	margin-bottom: 0px;
	width: 988px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Block-body
{
	position: relative;
	z-index:1;
	padding: 0px;
}



.Block
{
	margin: 15px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 7px;
	margin-bottom: 7px;
}

.BlockHeader .t
{
	height: 30px;
	color: #696969;
	font-family:"Arial Rounded MT Bold",Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: left;
	white-space : nowrap;
	padding: 0 7px;
	line-height: 30px;
	z-index:9999;
}

.BlockHeader .l, .BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('images/BlockHeader.png');
}

.BlockHeader .l
{
	left:0;
	right:6px;
}

.BlockHeader .r
{ 
	width:994px;
	right:0;
	clip: rect(auto, auto, auto, 988px);
}




/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.BlockContent-body
{
	position: relative;
	z-index:1;
	padding: 7px;
}



.BlockContent-body
{
	color:#050505;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-bottom: 1px;
	line-height: 150%;
}

.BlockContent-body a:link
{
	color: #2272B9;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

.BlockContent-body a:visited, .BlockContent-body a.visited
{
	color: #2272B9;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.BlockContent-body a:hover, .BlockContent-body a.hover
{
	color: #F1921E;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.BlockContent-body ul
{
	list-style-type: none;
	color: #878787;
	margin:0;
	padding:0;
}

.BlockContent-body li
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.BlockContent-body ul li
{
	padding:0px 0 0px 9px;
	background-image: url('images/BlockContentBullets.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
}

/* end Box, BlockContent */

/* begin Box, Post */
.Post
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Post-body
{
	position: relative;
	z-index:1;
	padding: 10px;
}



.Post
{
	margin: 10px;
}

/* Start images */
a img
{
	border: 0;
}

.article img, img.article
{
	
}

.metadata-icons img
{
	border: none;
	vertical-align: middle;
	margin:2px;
}
/* Finish images */

/* Start tables */

.article table, table.article
{
	border-collapse: collapse;
	margin: 1px;
 
}

.article table, table.article .article tr, .article th, .article td
{
	background-color:Transparent;
}


.article th
{
	text-align:center;
	vertical-align:middle;
	padding: 7px;
}

/* Finish tables */
/* end Box, Post */

/* begin PostHeaderIcon */
.PostHeaderIcon-wrapper
{
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #545454;
}

.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper a:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #545454;
}

.ppovl {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 0;
        -webkit-transition: opacity .5s;
        -moz-transition: opacity .5s;
        -ms-transition: opacity .5s;
        -o-transition: opacity .5s;
        transition: opacity .5s;
}
.popup { 
    /*background-color: #fff;*/
    /*border: 3px solid #fff;*/
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 15px;
    width: 600px;
    height: 110px;
    position: fixed;
    text-align: justify;
    top: 38%;
    visibility: hidden;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
    border-radius: 11px;
}
.popup .closepp {
    z-index: 999999;
    width: 6px;
    height: 19px;
    position: absolute;
    padding: 2px 10px 4px 10px;
    /*top: -15px;*/
    right: 15px;
    cursor: pointer;
    color: #fff;
    font-family: 'tahoma', sans-serif;
    background: -webkit-gradient(linear, left top, right top, from(#30B7F1), to(#1E6E90));
    background: -webkit-linear-gradient(top, #30B7F1, #1E6E90);
    background: -moz-linear-gradient(top, #30B7F1, #1E6E90);
    background: -o-linear-gradient(top, #30B7F1, #1E6E90);
    background: -ms-linear-gradient(top, #30B7F1, #1E6E90);
    background: linear-gradient(top, #30B7F1, #1E6E90);
    background-color: #30B7F1;
    border: 0px solid #061fb8;
    -webkit-border-radius: 5%;
    -moz-border-radius: 5%;
    -o-border-radius: 5%;
    -ms-border-radius: 5%;
    border-radius: 5%;
    text-align: center;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .closepp:active {
    background: #286AA6;
}

.PostHeaderIcon-wrapper img
{
	border:none;
	vertical-align: middle;
	margin:0;
}
/* end PostHeaderIcon */

/* begin PostHeader */
.PostHeader a:link
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  color: #666666;
}

.PostHeader a:visited, .PostHeader a.visited
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  color: #666666;
}

.PostHeader a:hover, .PostHeader a.hovered
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  color: #F1901D;
}
/* end PostHeader */

/* begin PostIcons */
.PostHeaderIcons
{
	padding:1px;
	text-align:left;
}

.PostHeaderIcons, .PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #8F8E8A;
}

.PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
	margin:0;
}

.PostHeaderIcons a:link
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #050505;
}

.PostHeaderIcons a:visited, .PostHeaderIcons a.visited
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #050505;
}

.PostHeaderIcons a:hover, .PostHeaderIcons a.hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #2272B9;
}
/* end PostIcons */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  color: #050505;
}

.PostContent
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  text-align: justify;
  color: #050505;
}


/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a
{
  font-family: Arial, Helvetica, Sans-Serif;
 
  text-decoration: none;
  color: #2272B9;
}

/* Adds special style to an unvisited link. */
a:link
{
  font-family: Arial, Helvetica, Sans-Serif;
 
  text-decoration: none;
  color: #2272B9;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;
  color: #2272B9;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;
  color: #F1901D;
}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2,   h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

.pagetitle  
{
	font-size:20px;
	  font-weight: 600;
	  text-align:center;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover  
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  color: #2272B9;
}


 .toph2
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  color: #2272B9;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  color: #2272B9;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  font-style: normal;
 font-weight: 600;
  color: #2272B9;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #404040;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  color: #404040;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #404040;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostBullets */
/* Start Content list */
ol, ul
{
	color: #050505;
	margin:1em 0 1em 2em;
	padding:0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
}

li ol, li ul
{
	margin:0.5em 0 0.5em 2em;
	padding:0;
}

li 
{
	margin:0.2em 0;
	padding:0;
}

ul
{
	list-style-type: none;
}

ol
{
	list-style-position:inside;
	
}



.Post li
{
	padding:0px 0 0px 12px;
	line-height:1.2em;
}

.Post ol li, .Post ul ol li
{
	background: none;
	padding-left:0;
}

.Post ul li, .Post ol ul li 
{
	background-image: url('images/PostBullets.png');
	background-repeat:no-repeat;
	padding-left:12px;
}


/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote p
{
	color:#2272B9;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
}

blockquote
{
		margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-color:#FFFFFF;
	background-image:url('images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}


/* Finish blockuote */
/* end PostQuote */

/* begin PostIcons */
.PostFooterIcons
{
	text-align:left;
	padding:1px;
}

.PostFooterIcons, .PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #8F8E8A;
}

.PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover
{
	margin:0;
}

.PostFooterIcons a:link
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #2272B9;
}

.PostFooterIcons a:visited, .PostFooterIcons a.visited
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #2272B9;
}

.PostFooterIcons a:hover, .PostFooterIcons a.hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #F1901D;
}
/* end PostIcons */

/* begin Button */
.Button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:27px;
	margin:0;
	padding:0;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:99;
}

.Button .btn
{
	display:block;
	position:relative;
	float:left;
	height: 27px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	color: #FFFFFF;
		z-index:99;
}

.Button .btn .t
{
	display:block;
	height: 27px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	white-space: nowrap;
	text-align: left;
	padding: 0 11px;
	line-height: 27px;
	text-decoration: none !important;
		z-index: 99;
}

input, select
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
}

.Button .hover, .Button:hover
{
	color: #707070;
	text-decoration: none !important;
}

.Button .active
{
	color: #707070;
}

.Button .btn .l, .Button .btn .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 81px;
	background-image: url('images/Button.png');
}

.Button .btn .l
{
	left:0;
	right:14px;
}

.Button .btn .r
{
	width:421px;
	right:0;
	clip: rect(auto, auto, auto, 407px);
}

.Button .btn.hover .l, .Button .btn.hover .r, .Button .btn:hover .l, .Button .btn:hover .r
{
	top: -27px;
}

.Button .btn.active .l, .Button .btn.active .r
{
	top: -54px;
}


/* end Button */

/* begin Footer */
.Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 988px;
	margin: 5px auto 0px auto;
}

.Footer .Footer-inner
{
	height:1%;
	position: relative;
	z-index: 0;
	padding: 20px;
	text-align: center;
}

.Footer .Footer-background
{
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('images/Footer.png');
	width: 988px;
	height: 150px;
	bottom:0;
	left:0;
}


.rss-tag-icon
{
	position: relative;
	display:block;
	float:left;
	background-image: url('images/rssIcon.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 31px;
	width: 31px;
}




.Footer .Footer-text p
{
	margin: 0;
}

.Footer .Footer-text
{
	display:inline-block;
	color:#050505;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.Footer .Footer-text a:link
{
	text-decoration: none;
	color: #050505;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.Footer .Footer-text a:visited
{
	text-decoration: none;
	color: #050505;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.Footer .Footer-text a:hover
{
	text-decoration: none;
	color: #2272B9;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#CCCCCC;
}

.page-footer
{
	margin:1em;
	text-align:center;
	text-decoration:none;
	color:#666666;
}
/* end PageFooter */

/* begin LayoutCell */
.contentLayout .content
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 605px;
	 

	margin-right:-20px;

}

.contentLayout .content-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 797px;
}
.contentLayout .content-sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 760px;
}
.contentLayout .content-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 987px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: right;
	overflow: hidden;
	width: 190px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: right;
	overflow: hidden;
	width: 210px;
	text-align: left;

}
/* end LayoutCell */



.commentlist, .commentlist li
{
	background: none;
}

.commentlist li li
{
	margin-left:30px;
}

.commentlist li .avatar
{
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	margin:1px;
	background: #fff;
}

.commentlist li cite
{
	font-size:1.2em;
}

#commentform textarea
{
	width: 100%;
}

img.wp-smiley
{
	border:none;
	margin:0;
	padding:0;
}

.navigation
{
	display: block;
	text-align: center;
}

/* Recommended by http://codex.wordpress.org/CSS */
/* Begin */
.aligncenter, div.aligncenter, .article .aligncenter img, .aligncenter img.article, .aligncenter img, img.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft
{
	float: left;
}

.alignright
{
	float: right;
}

.alignright img, img.alignright
{
	margin: 1em;
	margin-right: 0;
}

.alignleft img, img.alignleft
{
	margin: 1em;
	margin-left: 0;
}

.wp-caption
{
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}

.wp-caption img
{
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text
{
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End */


.hidden
{
	display: none;
}

/* Calendar in the Index page*/

.calend {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size: small;
	*font: x-small;
}

.calend	select,input,button,textarea,button {
	font:99% arial,helvetica,clean,sans-serif;
}

.calend table,td,tr {
	font-size:inherit;
	border:none;
	padding:0;
}
	
#calendar table {
	border-collapse:collapse;
}
			
/* Calendar */


			
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
}

#wp-calendar caption {
	text-align: center;
	width: 100%;
}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}

.hc_r_otstyp
{ 
	margin: -310px 0 0 170px; 
	padding-top:-290px;
}

.mycontent-header {
	background-image: url('/images/Header.jpg');
}

#mainpageblock {
	margin: 10px -250px 0px -210px;
}

#mainpageleftcell {
	width: 540px;
}

#mainpagetable {
	width:101%;
	margin: 0 0 0 -9px;
	padding:0;
	border:none;
}


@media screen and (max-width:1100px){
	#left   {
		display: none !important;
	}
	
	body.sidebars  {
		padding-left: 0 !important; 
	}
}

@media screen and (max-width:900px){
	#right, .hidden-xs  {
		display: none !important;
	}

	#mainpagetable {
		width:100%;
		margin: 0;
		padding:0;
		border:none;
	}
	
	#mainpageleftcell {
		width: 100% !important;
	}
	
	#mainpageblock {
		margin: 3px 0px 0px 0px;
	}
	
	div.Header {
		height: 180px !important;
	}
	
	.price_table td,
	.price_table a {
	 width: auto !important;
	}
		
	.price_table {
		width: 600px !important;
	}
	
	body.sidebars {
		padding: 0 !important;
	}
	.sidebars #header,
	.sidebars #footer
	{
	 margin-left: 0;
	 margin-right: 0;
	}
	
	.mycontent-header {
		background-image: none !important;
	}
	
	.logo {
	 position: relative !important;
	 text-align: center !important;
	 right: initial !important;
	 height: 180px !important;
	}

	h2.logo-name {
	 text-align: center !important;
	}

	.nav {
	 margin-left: 3px !important;
	 text-align: center !important;
	}

	.artmenu, .artmenu ul {
	 display: inline-block !important;
	}
}

#f111f {
	width: 90%;
	height: 1080px;
}

@media screen and (min-width: 1640px){
 #f111f {
  height: 570px;
  width: 100%;
 }
}

@media screen and (max-width: 1580px){
 #f111f {
  width: 100%;
 }
}
